Changeset 2163 in main for trunk/docs


Ignore:
Timestamp:
03/12/13 16:42:08 (6 years ago)
Author:
pcosquer
Message:

docs: admin: add markdown dependencies

Location:
trunk/docs/en/admin
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/docs/en/admin/ht_2_install_server.rst

    r2106 r2163  
    2121    * Apache Server version: Apache/2.2.16 (from Debian) 
    2222    * PostgreSQL 8.4.4 
    23     * Python 2.6.X 
     23    * Python 2.6.X or 2.7.X 
    2424    * Django 1.5.X 
    2525    * Celery 3.0.X 
     
    2727    * Xapian 1.2.X 
    2828    * Lepl 5.0 
    29     * South 0.7.3 
     29    * South 0.7.6 
     30    * Markdown 2.2 
    3031  
    3132  
     
    5253    #. ``pip install 'django-haystack<2'`` 
    5354    #. ``pip install librabbitmq`` 
     55    #. ``pip install markdown``` 
    5456    #. ``apt-get install postgresql python-psycopg2`` 
    5557    #. ``pip install lepl`` 
  • trunk/docs/en/admin/upgrade/upgrade-1.3.rst

    r2162 r2163  
    7171    * ``pip install -U 'django-haystack==1.2.7'`` 
    7272 
     73Python Markdown 
     74++++++++++++++++++ 
     75     
     76You must install Python Markdown (version 2.2.1 or later) 
     77if you want to use Markdown as the syntax of comments and description fields: 
     78 
     79    * ``pip install -U Markdown`` 
    7380 
    7481Settings 
Note: See TracChangeset for help on using the changeset viewer.